import { JDLEnum } from '../../models/index.js';
declare const _default: {
    convertEnums: typeof convertEnums;
};
export default _default;
export declare function convertEnums(enumerations: any): JDLEnum[];
